Loading ...
Sorry, an error occurred while loading the content.

Kesulitan nginstal Printer Canon iP980 di Karmic..

Expand Messages
  • kabul kurniawan
    kemarin saya baru beli printer Canon Pixma iP980, trus cb saya instal di Karmic, ternyata drivernya ga ada di list Karmic, terus sy download dari webnya Canon,
    Message 1 of 4 , Jan 31, 2010
    • 0 Attachment
      kemarin saya baru beli printer Canon Pixma iP980, trus cb saya instal di Karmic, ternyata drivernya ga ada di list Karmic, terus sy download dari webnya Canon, dapet file .tar-nya.. trus sy extrak di dalemnya ada 3 file (dua file .deb, satunya lagi .tar) nah ketika sy coba install yang .debnya ternyata minta diinstall libcups2. dan ternyata setelah tak cek sebenarnya libcus2 dah terinstal di Karmic, tapi versinya >=3.0, jadi ga bisa alias g kompatibel. buat temen2 adakah solusinya? ato ada yang pernah nginstall printer trsbut di carmic?



      ___________________________________________________________________________
      Yahoo! sekarang memiliki alamat Email baru.
      Dapatkan nama yang selalu Anda inginkan di domain baru @ymail dan @rocketmail.
      Cepat sebelum diambil orang lain!
      http://mail.promotions.yahoo.com/newdomains/id/

      [Non-text portions of this message have been removed]
    • Akind
      http://tantos.web.id/blogs/how-to-karmic-koala-and-canon-pixma-ip1800-ip1900 semoga membantu http://www.akind.co.cc ... Dari: kabul kurniawan
      Message 2 of 4 , Feb 1, 2010
      • 0 Attachment
        http://tantos.web.id/blogs/how-to-karmic-koala-and-canon-pixma-ip1800-ip1900

        semoga membantu

        http://www.akind.co.cc

        --- Pada Ming, 31/1/10, kabul kurniawan <kabulkurniawan@...> menulis:

        Dari: kabul kurniawan <kabulkurniawan@...>
        Judul: [jogja-linux] Kesulitan nginstal Printer Canon iP980 di Karmic..
        Kepada: jogja-linux@yahoogroups.com
        Tanggal: Minggu, 31 Januari, 2010, 9:29 PM







         









        kemarin saya baru beli printer Canon Pixma iP980, trus cb saya instal di Karmic, ternyata drivernya ga ada di list Karmic, terus sy download dari webnya Canon, dapet file .tar-nya.. trus sy extrak di dalemnya ada 3 file (dua file .deb, satunya lagi .tar) nah ketika sy coba install yang .debnya ternyata minta diinstall libcups2. dan ternyata setelah tak cek sebenarnya libcus2 dah terinstal di Karmic, tapi versinya >=3.0, jadi ga bisa alias g kompatibel. buat temen2 adakah solusinya? ato ada yang pernah nginstall printer trsbut di carmic?



        ____________ _________ _________ _________ _________ _________ _

        Yahoo! sekarang memiliki alamat Email baru.

        Dapatkan nama yang selalu Anda inginkan di domain baru @ymail dan @rocketmail.

        Cepat sebelum diambil orang lain!

        http://mail. promotions. yahoo.com/ newdomains/ id/



        [Non-text portions of this message have been removed]























        Mulai chatting dengan teman di Yahoo! Pingbox baru sekarang!! Membuat tempat chat pribadi di blog Anda sekarang sangatlah mudah. http://id.messenger.yahoo.com/pingbox/

        [Non-text portions of this message have been removed]
      • kabul kurniawan
        Ok, Makasih banyak mas.. sy coba dulu ... Dari: Akind Judul: Bls: [jogja-linux] Kesulitan nginstal Printer Canon iP980 di Karmic.. Kepada:
        Message 3 of 4 , Feb 1, 2010
        • 0 Attachment
          Ok, Makasih banyak mas.. sy coba dulu

          --- Pada Sen, 1/2/10, Akind <akindx3@...> menulis:

          Dari: Akind <akindx3@...>
          Judul: Bls: [jogja-linux] Kesulitan nginstal Printer Canon iP980 di Karmic..
          Kepada: jogja-linux@yahoogroups.com
          Tanggal: Senin, 1 Februari, 2010, 8:10 PM







           









          http://tantos. web.id/blogs/ how-to-karmic- koala-and- canon-pixma- ip1800-ip1900



          semoga membantu



          http://www.akind. co.cc



          --- Pada Ming, 31/1/10, kabul kurniawan <kabulkurniawan@ yahoo.co. id> menulis:



          Dari: kabul kurniawan <kabulkurniawan@ yahoo.co. id>

          Judul: [jogja-linux] Kesulitan nginstal Printer Canon iP980 di Karmic..

          Kepada: jogja-linux@ yahoogroups. com

          Tanggal: Minggu, 31 Januari, 2010, 9:29 PM



           



          kemarin saya baru beli printer Canon Pixma iP980, trus cb saya instal di Karmic, ternyata drivernya ga ada di list Karmic, terus sy download dari webnya Canon, dapet file .tar-nya.. trus sy extrak di dalemnya ada 3 file (dua file .deb, satunya lagi .tar) nah ketika sy coba install yang .debnya ternyata minta diinstall libcups2. dan ternyata setelah tak cek sebenarnya libcus2 dah terinstal di Karmic, tapi versinya >=3.0, jadi ga bisa alias g kompatibel. buat temen2 adakah solusinya? ato ada yang pernah nginstall printer trsbut di carmic?



          ____________ _________ _________ _________ _________ _________ _



          Yahoo! sekarang memiliki alamat Email baru.



          Dapatkan nama yang selalu Anda inginkan di domain baru @ymail dan @rocketmail.



          Cepat sebelum diambil orang lain!



          http://mail. promotions. yahoo.com/ newdomains/ id/



          [Non-text portions of this message have been removed]



          Mulai chatting dengan teman di Yahoo! Pingbox baru sekarang!! Membuat tempat chat pribadi di blog Anda sekarang sangatlah mudah. http://id.messenger .yahoo.com/ pingbox/



          [Non-text portions of this message have been removed]























          Lebih bergaul dan terhubung dengan lebih baik. Tambah lebih banyak teman ke Yahoo! Messenger sekarang! http://id.messenger.yahoo.com/invite/

          [Non-text portions of this message have been removed]
        • indien computer
          silahkan baca catatan saya di http://www.facebook.com/notes/hendra-wicaksana/jurnal-ubuntu5-catatan-pribadi-pixma1980-on-karmic/304980370298 intinya akan ada 3
          Message 4 of 4 , Feb 2, 2010
          • 0 Attachment
            silahkan baca catatan saya di http://www.facebook.com/notes/hendra-wicaksana/jurnal-ubuntu5-catatan-pribadi-pixma1980-on-karmic/304980370298

            intinya akan ada 3 file yg harus anda donlod.

            --- Pada Sen, 1/2/10, kabul kurniawan <kabulkurniawan@...> menulis:

            Dari: kabul kurniawan <kabulkurniawan@...>
            Judul: [jogja-linux] Kesulitan nginstal Printer Canon iP980 di Karmic..
            Kepada: jogja-linux@yahoogroups.com
            Tanggal: Senin, 1 Februari, 2010, 5:29 AM







             









            kemarin saya baru beli printer Canon Pixma iP980, trus cb saya instal di Karmic, ternyata drivernya ga ada di list Karmic, terus sy download dari webnya Canon, dapet file .tar-nya.. trus sy extrak di dalemnya ada 3 file (dua file .deb, satunya lagi .tar) nah ketika sy coba install yang .debnya ternyata minta diinstall libcups2. dan ternyata setelah tak cek sebenarnya libcus2 dah terinstal di Karmic, tapi versinya >=3.0, jadi ga bisa alias g kompatibel. buat temen2 adakah solusinya? ato ada yang pernah nginstall printer trsbut di carmic?



            ____________ _________ _________ _________ _________ _________ _

            Yahoo! sekarang memiliki alamat Email baru.

            Dapatkan nama yang selalu Anda inginkan di domain baru @ymail dan @rocketmail.

            Cepat sebelum diambil orang lain!

            http://mail. promotions. yahoo.com/ newdomains/ id/



            [Non-text portions of this message have been removed]























            Lebih Bersih, Lebih Baik, Lebih Cepat - Rasakan Yahoo! Mail baru yang Lebih Cepat hari ini! http://id.mail.yahoo.com

            [Non-text portions of this message have been removed]
          Your message has been successfully submitted and would be delivered to recipients shortly.